<?php
//require_once('config.php');

/* Get the prezoome page */
if(isset($_GET['page'])){
	$this_page = $_GET['page'];	/*Show this page in book*/
}
/* End of setting prezoom */

/*
 #setting up the width / height / background colors
 */

$available_width="1024px";
$available_height="690px";
$toolbar="50px";
define("LANDSCAPE","TRUE");
//require_once('lib/bookinfo.php');//parse and detail book settings

$parserMenu = parse_publication_data('menuinfo.xml');
if($parserMenu){
	$pubMenu = build_menu($parserMenu);
}else{
	trigger_error("Menu Data Not Parsed",E_USER_WARNING);
	$pubMenu = FALSE;
}
include("html/landScapeTemplate.php");
?>